/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/********************************/
/*** Adjust MailChimp spacing ***/
/********************************/

.chimpy-reset.chimpy_widget_content {
    margin: 20px 0 50px;
}

div.chimpy_signup_error div {
    padding: 0;
    text-align: left;
}

/**********************************/
/*** MailChimp subscribe button ***/
/**********************************/

.sky-form {
	box-shadow: none;
	margin-bottom: 30px !important;
}
.sky-form header {
	padding: 0;
	margin: 0 0 30px;
	border: none;
	background: none;
	color: #658ac7;
	font-size: 1.077em;
	font-family: Open Sans;
    	font-weight: 600;
    	font-style: normal;
    	text-transform: uppercase;
	position: relative;
}
.sky-form fieldset{
	padding: 0;
}

.sky-form .input input,
.sky-form .input input:focus {
	border-width: 1px;
	border-color: #e5e5e5;
}

.sky-form footer{
	padding: 0;
	border: none;
	background: none;
}
.sky-form footer button.button {
	float: left;
	margin: 0;
	background: #b9d536;
    	color: #fff;
    	margin: 0;
    	display: inline-block;
    	font-size: 0.923em;
    	font-weight: normal;
    	color: #fff;
    	outline: none;
    	cursor: pointer;
    	outline: none;
    	border: none;
    	font-family: inherit;
    	-webkit-appearance: none;
    	line-height: 1;
    	transition: all 0.15s ease-in-out;
    	-moz-transition: all 0.15s ease-in-out;
    	-webkit-transition: all 0.15s ease-in-out;
    	border-radius: 3px;
    	-webkit-font-smoothing: inherit;
}
.sky-form footer button.button:hover {
	background: #869324;
}
.chimpy_signup_success{
	text-align: left;
}
.chimpy_signup_success div{
	display: block;
	vertical-align: initial;
	color: #353535;
}

/*************************************/
/*** MailChimp input field styling ***/
/*************************************/

.sky-form .input input,
#chimpy_widget_field_EMAIL {
    	color: #777;
    	display: inline-block;
    	font-size: 1em;
    	transition: .15s linear border;
    	-webkit-appearance: none;
    	max-width: 100%;
    	border: 1px solid #e4e4e4;
    	background: #f7f7f7;
	font-family: inherit;
	padding: .8em 30px .8em .8em;
}

div.chimpy_signup_success div {
    /* display: table-cell; */
    padding: 0;
    text-align: left;
}

/*************************************/
/*** Top Bar Subscription Callout  ***/
/*************************************/
 
li.subscription {
	position: absolute;
	left: 0;	
}
@media only screen and (max-width: 570px) {
	li.subscription {
		position: relative;
		width: 100%;
		text-align: center;
		clear: right;
		margin: 0;
		padding-bottom: 15px;
	}
	#top-bar {
		margin-bottom: 15px;
	}
	.top-bar-menu li {
		display: inline-block;
		float: none;
	}
}
/*************************************/
/*** Contact Form 7 Button Styling ***/
/*************************************/

div.wpcf7 input[type="submit"] {
    font-size: 14px;
    font-weight: 700;
    border-radius: 5px;
    text-transform: capitalize;
    font-family: 'Open Sans';
    background-color: rgb(185, 213, 54);
}
div.wpcf7 input[type="submit"]:hover {
    background-color: #869324;
}

span.wpcf7-list-item {
  margin-left: 0.5em;
  display: block;
}

/***********************************/
/*** Remove underline from links ***/
/***********************************/

a:hover {
   text-decoration: none !important;
}

/***************************/
/*** Slow Carousel Speed ***/
/***************************/

.owl-stage {
   transition: .8s !important;
   -webkit-transition: .8s !important;
}

/***************************/
/*** Social Media Styles ***/
/***************************/
/* Override Minimal style */

.wpex-social-btn-minimal {
	border: none;
	background: white;
	color: #283d61 !important;
	border-radius: 50%;
	transition: background .8s;
   	-webkit-transition: background .8s;
}

.wpex-social-btn-minimal:hover {
	background: #b9d536 !important;
	
}
.wpex-fa-social-widget li {
	padding: 0.4em;
	margin-right: 10px !important;
}

.wpex-fa-social-widget li:last-child {
	padding-right: 0;
	margin-right: 0 !important;
}

/**************************/
/*** Footer Link Styles ***/
/**************************/

#menu-footer-2 li {
	font-family: Open Sans;
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
        margin-bottom: 1.2em;
}

/*****************************************/
/*** Style Collapsible Category Widget ***/
/*****************************************/

span.collapsing.categories.collapse > a, 
span.collapsing.categories.expand > a,
li.collapsing.categories.expandable > a {
        padding: 6px 0;
        display: inline-block;
}

li.collapsing.categories.item {
	padding: 6px 0 !important;
}

li.collapsing.categories.expandable {
	margin-left: 1.4em !important;
}

.sidebar-box li.collapsing.categories.expandable {
	margin-left: 0;
}

.sym {
	display: none;
}

li.collapsing.categories.self > a { 
	color: #b9d536 !important;
	font-weight: normal !important;
}

/**************************************/
/*** Footer Column Width Adjustment ***/
/**************************************/

.footer-box.col-2 {
        width: 15%;
}
.footer-box.col-3 {
        width: 35%;
}

/**********************************/
/*** Adjust Blog Thumbnail Size ***/
/**********************************/

.blog-entry.thumbnail-entry-style .blog-entry-media {
	float: left;
	width: 30%;
}

/***********************************************/
/*** Footer Callout Line Break - Mobile only ***/
/***********************************************/

br.m-show {
	display: none;
}

@media (max-width: 768px) {

	br.m-show{
		display: block;
	}	
}

/*********************/
/*** Media Queries ***/
/*********************/

/**********************/
/*** Retina Devices ***/
/**********************/
/***/
/*** This theme defaults its tablet width to 959px, which is less than ***/
/*** the 1024px of an iPad. */
@media (max-width: 959px) and (min-width: 768px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	
	/*****************************/
	/*** Force width of slider ***/
	/*****************************/

	#iphone-slider img {
	/*	max-width: 250px !important;*/
	}
}
@media (max-width: 959px) and (min-width: 768px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	
	/*****************************/
	/*** Force width of slider ***/
	/*****************************/

	#iphone-slider img {
	/*	max-width: 250px !important;*/
	}
}
@media (max-width: 1024px) and (min-width: 768px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	
	/*****************************/
	/*** Force width of slider ***/
	/*****************************/

	#iphone-slider img {
	/*	max-width: 250px !important;*/
	}
}
@media (max-width: 1024px) and (min-width: 768px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	
	/*****************************/
	/*** Force width of slider ***/
	/*****************************/

	#iphone-slider img {
	/*	max-width: 250px !important;*/
	}
}
@media (max-width: 568px) and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
	
	/*****************************/
	/*** Force width of slider ***/
	/*****************************/

	#iphone-slider img {
	/*	max-width: 250px !important;*/
	}
}

@media (max-width: 1024px) and (min-width: 768px) {

	/***********************************************/
	/*** Add space above and below awards slider ***/
	/***********************************************/

	#award-slider {
	/*	margin: -50px 0 40px;*/
	}
}

@media only screen and (max-width: 568px) {

	/*************************************************/
	/*** Reverse order of sidebar and blog content ***/
	/*************************************************/

	#content-wrap {
		/* causing major issues on firefox
		display: box;
		display: -webkit-box;
		display: -moz-box;
		
		-webkit-box-orient: vertical;
		-moz-box-orient: vertical;
		box-orient: vertical;
		*/
	}

	#primary{
		/* causing major issues on firefox*/
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		box-ordinal-group: 2;
		
	}
	aside#sidebar {
		/* causing major issues on firefox*/
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		box-ordinal-group: 1;
		
	}
	#sidebar .widget-title,
	#sidebar .widget-title a {
		position: relative;
	}
	
	/********************************/
	/*** Landing Slider Show/Hide ***/
	/********************************/


	/*********************/
	/*** Center Footer ***/
	/*********************/

	#footer, #footer-bottom {
		text-align: center !important;
	}

	.fontawesome-social-widget ul li {
		display: inline-block;
		position: relative;
	}
	.fontawesome-social-widget ul li:last-child{
		margin-right: 0;
	}
	
	/***********************************************/
	/*** Add space above and below awards slider ***/
	/***********************************************/

	#award-slider {
		margin: -50px 0 40px;
	}

}

@media only screen and (max-width: 959px) and (min-width: 768px) {
	
	/*************************************************/
	/*** Reverse order of sidebar and blog content ***/
	/*************************************************/

	#sidebar .widget-title,
	#sidebar .widget-title a {
		position: relative;
	}

	#content-wrap {
		/* causing major issues on firefox
		display: box;
		display: -webkit-box;
		display: -moz-box;
		
		-webkit-box-orient: vertical;
		-moz-box-orient: vertical;
		box-orient: vertical;
		*/
	}

	#primary{
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		box-ordinal-group: 2;
	}
	aside#sidebar {
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		box-ordinal-group: 1;
	}
	
	.footer-box.col.col-1,
	.footer-box.col.col-2,
	.footer-box.col.col-3,
	.footer-box.col.col-4 {
		width: 50% !important;

		display: box !important;
		display: -webkit-box !important;
		display: -moz-box !important;
	}
	.footer-box.col.col-1 { 
		order: 1;
		-webkit-order: 1;
		-moz-order: 1;
	}
	.footer-box.col.col-2 { 
		order: 3;
		-webkit-order: 3;
		-moz-order: 3;
		margin-top: -115px;
	}
	.footer-box.col.col-3 { 
		order: 2;
		-webkit-order: 2;
		-moz-order: 2;
	}
	.footer-box.col.col-4 { 
		order: 4;
		-webkit-order: 4;
		-moz-order: 4;
	}
	div#footer-widgets {
		display: flex;
		display: -webkit-flex;
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
	}
	.footer-widget {
		padding-bottom: 0px !important;
	}

	.widget_wpex_fontawesome_social_widget	{
		margin: 45px 0px;
	}
}

/* Added media query addition for iPhone overlap on homepage */
@media only screen and (max-width: 770px) {
	.owl-carousel .owl-stage-outer {
		/*overflow: inherit !important;
		min-height: 475px;*/
	}
}


/*** edit blog entry title spacing (line height & letter spacing) ***/
h2.blog-entry-title {
	line-height: 0.7em !important;
	letter-spacing: -.5px !important;
}
/***/

/***/
/*** center adjust social icons on small screen (<568px) ***/
.widget_wpex_fontawesome_social_widget ul{
	text-align: center;
}

@media only screen and (max-width: 568px) {
	.wpex-fa-social-widget ul{
		position: relative;
		margin: auto;
    		width: 150px;
	}	
}
/***/

/***/
/*** remove red color styling from * on gravity forms  ***/
.gfield_required {
	color: inherit !important;
}
/***/

/***/
/*** fix 1px left cutoff for radio buttons on gravity forms***/
.gform_wrapper ul.gfield_radio li {
	overflow:visible !important;
}
/***/

/* Fix top bar sizing on small screens */
@media screen and (max-width: 767px) {
	#top-bar {
		padding: 0px !important;
	}

	#top-bar-content {
		float: right !important;
	}
}

/**************
Fix Image Scroller Height
**************/
/*.owl-carousel {
	max-height:250px !important;
}

.owl-stage {
	height: auto !important;
}

.owl-carousel .owl-stage-outer {
	overflow: inherit;
}

div.owl-stage-outer {
	max-height: 250px;
}*/

/************
Fix video player height glitch on firefox
***********
.wpb_video_widget .wpb_wrapper iframe {
	max-height: 450px;
	width: auto;
}*/

/**** Set iPhone div at specific height *****/
#iphone-slider {
	/*min-height:525px !important;
	overflow: hidden;*/
}

#iphone-slider .owl-stage-outer {
	/*min-height:475px !important;*/
}

/**** Center iPhone copy when sized to one column *****/
@media screen and (max-width: 959px) {
	.iphone_copy {
		text-align: center;
	}
}

.clearfix {
	clear: both;
}

/*******************************************
Added styling for alt iPhone slider controls
*******************************************/
.sp-button {
	background: #DDD none repeat scroll 0% 0%;
	border: 0px none !important;
}

.sp-selected-button {
	background: #B9D536;
}

.sp-image {
	padding: 10px;
	margin: 0 !important;
}

.sp-image-container {
	margin: 10px 0 !important;
}

.slider-pro img.sp-image, .slider-pro img.sp-thumbnail {
	padding: 8px !important;
}

.sp-buttons {
	margin-bottom: 20px;
}

/*******************************************
Fix for image book scroller on homepage
*******************************************/

#book_slider_div {
	position: relative;
}

#book_slider_div:after {
  	content: "";
  	clear: both;
  	display: table;
}

.owl-carousel .owl-stage:after {
	content: "";
 	clear: both;
  	display: table;
}

#book_slider_div .owl-stage { 
	width: 18000px !important; /* Huge arbitrary number so div doesn't push content below down */
}

/* Use pointer for main menu item w/ drop down */
a.sf-with-ul {
	cursor: pointer;
}

/* Homeschool Styles */

#homeschool_form_section {
	display: none;
}

#gform_wrapper_13 {
	text-align: center;
}

#gform_wrapper_13.gform_wrapper form {
	text-align: center !important;
}

#group_code_form {
	text-align: center;
	margin: 40px;
}

#group_code_submit_btn {
	display: block;
	text-align: center;
	margin: 20px auto;
}

.vc_custom_1469465195180 {
	max-width: 650px;
    text-align: center;
    margin: auto;
}

.group_code_form_error {
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
    box-shadow: 0 0 5px #cc0000;
	border: 1px solid #cc0000;
}

#group_code_error {
	display: none;
	color: white;
    text-transform: uppercase;
    font-size: 0.8em;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
    letter-spacing: 0.2em;
    padding: 10px;
}
#field_9_17 {
	border-top: 1px solid rgba(0,0,0,0.05);
	padding-top: 10px;
}
#field_9_17 label {
	font-weight: 800;
}

#category-posts-2-internal .cat-post-item { /*Remove footer rule for What's new section */
	border-bottom: none !important;
}

/* 
Buy Now Button on Subscribe Page
*/
button.buynow_btn {
	margin: 20px 0;
	padding: .4em 0.8em;
	font-size: 0.8em;
	font-weight: bold;
	/*position: absolute;
	top: -5px;
    left: 250px;*/
}
/*
Adjust size of small address form labels on Gravity Forms
*/
span.ginput_left label, span.address_line_1 label, span.ginput_right label {
	font-size: inherit !important;
}

/* Contact form privacy legal customizations */
.gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0 !important;
}
.legal-consent-container-box {
	padding: 20px 20px 10px 20px;
    border: 1px solid #e6e6e6;
    letter-spacing: -.02em;
    font-size: 0.95em;
}
.legal-consent-container-box-white {
	padding: 20px 20px 10px 20px;
    border: 1px solid rgba(255,255,255, 0.5);
    letter-spacing: -.02em;
    font-size: 0.95em;
    margin-top: 30px;
}
.legal-consent-container, .consent_section label  {
    font-size: 0.8em;
    color: #A0A0A0;
}
li.consent_section .gfield_label {
    /*color: #C0C0C0;*/
	display: none !important;
}
li.consent_section .ginput_container_checkbox, li.consent_section, .legal-consent-container p {
	margin: 0 !important;
}
.legal-consent-container-btm > div:nth-child(1), .legal-consent-container-btm > div:nth-child(2) {
	font-size: 0.8em;
   	font-style: italic;
   	color: #C0C0C0;
}
.legal-consent-container-box-white .legal-consent-container, .legal-consent-container-box-white .consent_section label, .legal-consent-container-box-white .legal-consent-container-btm > div:nth-child(1), .legal-consent-container-box-white .legal-consent-container-btm > div:nth-child(2) {
	color: rgba(255,255,255, 0.5);
}